/* CSS Document */
.sp-main-menu-toggler {
    display: inline-block;
    /*position: absolute;*/
    position: relative;
    top: 0;
    right: 0; 
    /*top: 30px;*/
    /*right: 20px;*/
    z-index: 999;
    width: 51px;
    height: 35px;
    margin-left: 10px;
    margin-right: 10px;
    float: right;
}
@media (max-width: 769px) {
  .responsive #sp-search {
      text-align: right;
  }
  .responsive #sp-search .search form{
      text-align: left;
      width: 150px;
  }
  /*
  .responsive #sp-search .search input {
      width: 120px;
      float: left;
  }
  */
  .responsive #sp-search .search {
      float: right;
  }
}